@charset "utf-8";
/* CSS Document */

/* *********************
レイアウト
********************* */

body {
	background-image: url(../img/main/background_most.png?v=20251028);
	background-repeat: no-repeat, no-repeat;
	background-position: center top, center top;
	background-size: 2300px;
}

#wrap {
	width: 1125px;
	margin: 0 auto;
	position: relative;
	/* background-image: url(../img/main/background_header.png?v=20221015); */
	background-repeat: no-repeat;
	background-position: center top;
	height: 100%;
}

/* 左側 */
#leftsection {
	float: left;
	width: 261px;
	min-height: 1210px;
	background: url(../img/main/BBC.png?v=20221015) 0 999px no-repeat;
}
#background_left {
    position: absolute;
    right: 837px;
    top: 0;
    width: 686px;
	/* width: 694px; */
    height: 1858px;
	/* height: 1610px; */
	/* height: 2020px; */
    background-image: url(../img/main/background_left.png?v=20251028);
    z-index: -1;
}
#winner {
	width: 261px;
	height: 652px;
	background-repeat: no-repeat;
}
#whatsbbc {
	display: block;
	width: 261px;
	height: 54px;
	background: url(../img/main/btn_BBC.png?v=20221015) no-repeat;
}


/* 右側 */
#rightsection {
	width: 284px;
	float: left;
	margin-top: 114px;
}
#background_right {
    position: absolute;
    left: 805px;
    top: 0px;
    width: 372px;
    height: 416px;
    background-image: url(../img/main/background_header.png?v=20251028);
    z-index: -1;
}
#jologo {
    position: absolute;
    left: 853px;
    top: 19px;
    width: 165px;
    height: 45px;
}

/* 中央 */
#modalvideobtn {
    position: absolute;
    /* left: 738px; */
    left: 731px;
    bottom: 0;
    width: 95px;
    height: 30px;
    background: url(../img/main/viewmore.png?v=20221015) no-repeat;
    top: 215px;
}


/* フッター */
footer {
	position: absolute;
	clear: both;
	width: 864px;
	height: 207px;
	left: 261px;
	/* top: 1076px; */
	/* top: 1173px; */
	/* top: 1425px; */
	/* top: 1623px; */
	/* top: 1837px; */
	top : 1805px;
    background-image: url(../img/main/copyright.png?v=20221015);
    background-repeat: no-repeat;
    background-position: 8% 50%;
}
#requirebtn {
	position: absolute;
	left: 738px;
	top: 90px;
	width: 126px;
	height: 49px;
	background: url(../img/main/btn_system.png?v=20221015) no-repeat;
}

/* **********************
演出
********************** */

body {
    animation: fadeIn 2s ease 0s 1 normal;
    -webkit-animation: fadeIn 2s ease 0s 1 normal;}

@keyframes fadeIn {
    0% {opacity: 0.2}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0.2}
    100% {opacity: 1}
}

.hover_opacity:hover {
	opacity: 0.7;
}

/* ******************
//// 中央コンテンツ
*********************/
#top_video_area{
	margin-bottom: 10px;
}

#kaisai_panel_wrap {
	width: 542px;
	/* margin-top: 137px; */
	margin-top: 20px;
	margin-left: 38px;
	float: left;
}
#kaisai_panel_h {
	width: 542px;
	height: 57px;
	position: relative;
	right: 137px;
	z-index: -1;
}

#kaisai_panel {
	width: 542px;
	position: relative;
	/* top: 24px; */
}
.panel {
	width: 180px;
	height: 214px;
	float: left;
}

.panel_wide{
	width: 360px;
	height: 214px;
	float: left;
}

.btn_kekka_VTR {
	/* margin-top: 6px; */
	position: relative;
	right: 4px;
}

.btn_kekka_VTR_wide{
	/* margin-top: 6px; */
	position: relative;
	right: 4px;
	left: 176px;
	bottom: 38px;
}

.result_link {
	vertical-align: top;
	display: inline-block;
	width: 90px;
	height: 37px;
	background: url(../img/main/btn_kekka.png?v=20251028) no-repeat;
	background-size: cover;
}
.result_close {
	vertical-align: top;
	display: inline-block;
	width: 90px;
	height: 37px;
	background: url(../img/main/btn_kekka_close.png?v=20251028) no-repeat;
	background-size: cover;
}
.vtr_link {
	vertical-align: top;
	display: inline-block;
	width: 90px;
	height: 37px;
	background: url(../img/main/btn_VTR.png?v=20251028) no-repeat;
	cursor: pointer;
	position: relative;
	right: 5px;
	background-size: cover;
}
.vtr_close {
	vertical-align: top;
	display: inline-block;
	width: 90px;
	height: 37px;
	background: url(../img/main/btn_VTR_close.png?v=20251028) no-repeat;
	position: relative;
	right: 5px;
	background-size: cover;
}
#top_cm{
    display: inline-block;
}
#top_video{
    display: inline-block;
    margin-left: 5px;
}

/* ***********************
//// カウントダウン  /////
*********************** */
#countdown {
	position: absolute;
	left: 852px;
	top: 352px;
	width: 247px;
	height: 49px;
	overflow: hidden;
	background: url(../img/main/countdown/kaisai_bk_countdown.png?v=20221015) no-repeat;
	background-position: center;
}
#countdown.day{
	background-image: url(../img/main/countdown/kaisaiLAST.png?v=20221015);
	background-position-x: 22px;
}
#countdown.day1 {
	background-image: url(../img/main/countdown/kaisaiFIRST.png?v=20221015);
	background-position-x: 22px;
}
#countdown.day2 {
	background-image: url(../img/main/countdown/kaisai02.png?v=20221015);
	background-position-x: 22px;
}
#countdown.day3 {
	background-image: url(../img/main/countdown/kaisai03.png?v=20221015);
	background-position-x: 22px;
}
#countdown.day4 {
	background-image: url(../img/main/countdown/kaisaiLAST.png?v=20221015);
	background-position-x: 22px;
}
#countdown.finish {
	background-image: url(../img/main/countdown/kaisaiEND.png?v=20221015);
	background-position-x: 22px;
}

#countdays {
	display: block;
	position: absolute;
	top: 0px;
	right: 51px;
	width: 108px;
	height: 49px;
	overflow: hidden;
	white-space: nowrap;
	text-align: right;
}
#countdays span.num {
	display: inline-block;
	width: 33px;
	height: 49px;
	vertical-align: top;
	background-repeat: no-repeat;
}
#countdays span.num.c0 {
	background-image: url(../img/main/countdown/countdown_0.png?v=20251028);
}
#countdays span.num.c1 {
	background-image: url(../img/main/countdown/countdown_1.png?v=20251028);
}
#countdays span.num.c2 {
	background-image: url(../img/main/countdown/countdown_2.png?v=20251028);
}
#countdays span.num.c3 {
	background-image: url(../img/main/countdown/countdown_3.png?v=20251028);
}
#countdays span.num.c4 {
	background-image: url(../img/main/countdown/countdown_4.png?v=20251028);
}
#countdays span.num.c5 {
	background-image: url(../img/main/countdown/countdown_5.png?v=20251028);
}
#countdays span.num.c6 {
	background-image: url(../img/main/countdown/countdown_6.png?v=20251028);
}
#countdays span.num.c7 {
	background-image: url(../img/main/countdown/countdown_7.png?v=20251028);
}
#countdays span.num.c8 {
	background-image: url(../img/main/countdown/countdown_8.png?v=20251028);
}
#countdays span.num.c9 {
	background-image: url(../img/main/countdown/countdown_9.png?v=20251028);
}

/* *****************************
// What's new
***************************** */
#new_h {
	width: 261px;
	height: 35px;
	background: url(../img/main/new_h.png?v=20251028) no-repeat;
	position: relative;
	left: 55px;
}
#wn {
	position: relative;
	width: 261px;
	height: 258px;
	background: url(../img/main/new_bk.png?v=20221015);
	font-size: 12px;
    padding-top: 19px;
    color: #FFF;
}
#wn .frame {
	width: 216px;
	height: 213px;
	overflow: hidden;
}
#wn .frame ul {
	display: block;
	width: 100%;
}
#wn .frame li {
	display: block;
	width: 100%;
	border-top: 1px solid #FFF;
	margin: 10px 0;
}
#wn .frame li:first-child {
	border-top: none;
}
#wn .frame li time {
	display: inline-block;
	padding: 0 2px;
	margin-top: 10px;
	background: #ffc900;
	color: #0e2954;
}
#wn .frame li article {
	font-weight: bold;
}
#wn .slider {
	display: block;
	position: absolute;
	top: 19px;
	left: 218px;
	width: 16px;
	height: 213px;
}
#wn .slider .ctrl {
	display: block;
	position: absolute;
	top: 0;
	left: 4px;
	width: 8px;
	height: 80px;
	background-color: #ffc900;
	cursor: pointer;
}

/* ******************************
// ランキング
****************************** */
#ranking_h {
	position: relative;
	width: 284px;
	height: 80px;
	color: #fff;
	padding-top: 63px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	background-image: url(../img/main/ranking_h.png?v=20221015);
	top: 288px;
	z-index: 1;
	background-repeat: no-repeat;
	background-position: 42% 50%;
}
#ranking_index{
	position: absolute;
	top: 494px;
	z-index: 1000;
	font-size: 11px;
	color: #ffffff;
	right: 58px;
}
#ranking_table {
	position: relative;
	width: 284px;
	height: 859px;
	/* height: 1138px; */
	background: url(../img/main/ranking_bk.png?v=20251028) 0 0 no-repeat;
	top: 240px;
}
#ranking_list {
	position: absolute;
	top: 76px;
	left: 8px;
	width: 241px;
	height: 781px;
	/* height: 1042px; */
	overflow: hidden;
	background-color: #ffffff;
}
#ranking_list table {
	width: 100%;
	font-size: 13px;
	font-weight: bold;
}

#ranking_list td {
	padding: 1px 0;
	line-height: 24px;
	border-bottom: 1px solid #ccc;
}
#ranking_list .rank {
	width: 34px;
	text-align: left;
	padding-left: 3px;
}
#ranking_list .rank span {
	display: inline-block;
	width: 24px;
	height: 24px;
	text-align: center;
}
#ranking_list tr.rank_a .rank span {
	background: #fad745;
}
#ranking_list tr.rank_b .rank span {
	background: #b0dcdf;
}
#ranking_list tr.rank_c .rank span {
	background: #b5b5b5;
}
#ranking_list .toban {
	width: 50px;
	text-align: center;
}
#ranking_list .name {
	width: 107px;
	text-align: center;
}
#ranking_list .rate {
	text-align: right;
	padding-right: 0.8em;
}
#ranking_table .slider {
	display: block;
	position: absolute;
	top: 76px;
	left: 257px;
	width: 16px;
	height: 783px;
	/* height: 1044px; */
}
#ranking_table .slider .ctrl {
	display: block;
	position: absolute;
	top: 0;
	right: 11px;
	width: 8px;
	height: 78px;
	background-color: #00449b;
	cursor: pointer;
}

/* *******************************
// バナー
******************************* */
#banner {
	position: relative;
}

#mainbanner_prev_sub {
	display: block;
	position: absolute;
	top: 0;
	left: 38px;
	background: url(../img/main/arrow_L.png?v=20221015) no-repeat 50% 50%;
	width: 31px;
	height: 61px;
}
#mainbanner_next_sub {
	display: block;
	position: absolute;
	top: 0;
	left: 806px;
	background: url(../img/main/arrow_R.png?v=20221015) no-repeat 50% 50%;
	width: 31px;
	height: 61px;
}
#mainbanner_prev_sub:hover,
#mainbanner_next_sub:hover {
	opacity: 0.8;
	cursor: pointer;
}
#mainbannerarea {
	display: block;
	width: 712px;
	height: 62px;
	position: relative;
	overflow: hidden;
	margin-left: 81px;
	margin-top: 20px;
}

#mainbannerarea .float {
	display: block;
	height: 60px;
	white-space: nowrap;
}
#mainbannerarea li,
#mainbannerarea li a,
#mainbannerarea li span,
#mainbannerarea li img {
	display: block;
	vertical-align: top;
	height: 60px;
	width: 166px;
	cursor: pointer;
}

#mainbannerarea li {
	display: inline-block;
	margin-right: 12px;
}

/* ******************************
// モーダル動画
****************************** */
.modal_video{
    display: inline-block;
}
.modal_video#video_0 {
	margin-top: 40px;
}
#video_1{
    margin: 40px 10px 0px 10px;
}
#video_4{
    margin: 3px 10px 0 10px;
}
#envmodaldialog {
    position: relative;
    margin: auto;
    width: 880px;
    height: 480px;
    background-color: #343434;
    text-align: left;
    padding-left: 43px;
}
#envmodaldialog .close {
    display: block;
    position: absolute;
    top: 437px;
    left: 749px;
    cursor: pointer;
    width: 88px;
    height: 25px;
    overflow: hidden;
    color: #fff;
    text-align: center;
    opacity: 1;
    background: url(../img/main/modal_button_close.png?v=20221015);
}

/* ***************************************
共通パーツのデザインを設定します　【推奨環境】
*************************************** */
#envdialog {
    position: relative;
    margin: auto;
    width: 725px;
}
#envdialog .close {
	display: block;
	position: relative;
	bottom: 0px;
	left: 0;
	cursor: pointer;
	width: 100%;
	height: 65px;
	overflow: hidden;
	color: #fff;
	text-align: center;
	opacity: 1;
}
#envlink_acrobat {
	display: block;
	position: absolute;
	top: 392px;
	left: 368px;
	width: 158px;
	height: 38px;
}
#envlink_flash {
	display: block;
	position: absolute;
	top: 392px;
	left: 203px;
	width: 158px;
	height: 38px;
}



#indexplayer.jstplayer {
	padding: 0 15px;
	margin-top: -10px;
}

#officiallinkbtn {
	display: block;
	position: absolute;
	top: 67px;
	left: 492px;
	background: url(../img/main/officialweb.png?v=20221015) 0 0 no-repeat;
	width: 261px;
	height: 54px;
}